AI开放平台-内部
API列表
帮助文档
帮助文档
  • API接口使用教程
  • AI应用接口文档
下载
下载
  • 下载Apifox
  • 下载调试浏览器插件
API列表
帮助文档
帮助文档
  • API接口使用教程
  • AI应用接口文档
下载
下载
  • 下载Apifox
  • 下载调试浏览器插件
  1. qianwen
  • 帮助中心
    • AI开放平台首页
  • 万物大模型-公共AI应用接口
    • 万物大模型AI应用接口文档
    • 小微同学
      • chat
  • 万物大模型-TokenGate
    • API接口使用教程
    • 外部大模型
      • 国外模型
        • OpenAI
          • gpt-5(对话)
          • gpt-5-pro(对话)
          • gpt-5-chat-latest(对话)
          • gpt-5-nano(对话)
          • gpt-5-mini(对话)
          • gpt-5.2(对话)
          • gpt-5.2-search(对话)
          • gpt-5.3-codex(对话)
          • gpt-5.4(对话)
          • gpt-5.4-pro(对话)
          • whisper-1(语音转文字)
          • tts-1-hd(文字生语音)
          • text-embedding-ada-002(向量)
          • text-embedding-3-small(向量)
          • text-embedding-3-large(向量)
          • gpt-image-2(图片)
        • Anthropic
          • claude-opus-4-7(对话)
          • claude-opus-4-6(对话)
          • claude-sonnet-4-6(对话)
          • claude-sonnet-4.5(对话)
          • claude-opus-4.5(对话)
          • claude-haiku-4.5(对话)
        • X AI
          • grok-4-1-fast-non-reasoning(对话)
          • grok-4-1-fast-reasoning(对话)
          • grok-code-fast-1(对话)
        • Google
          • gemini-3-flash-preview(对话)
          • gemini-3.1-pro-preview(对话)
          • gemini-2.5-flash-image(生图)
          • gemini-3-pro-image-preview(生图)
          • gemini-3.1-flash-image-preview(生图)
      • 国内模型
        • DeepSeek
          • deepseek-v4-flash
          • deepseek-v4-pro
        • GLM
          • glm-5.1
          • glm-4.7
        • QianWen
          • qwen3.6-max-preview
          • qwen3.5-plus
          • qwen3.5-flash
          • qwen3.6-flash
          • qwen3.6-plus
    • 内部大模型
      • 国内大模型
        • qianwen
          • Qwen3-VL-8B-Instruct
            POST
          • qwen-image-edit(图片编辑)
            POST
          • qwen-image(文生图)
            POST
          • Qwen3-TTS-12Hz-1.7B-CustomVoice 语音生成
            POST
          • wan-t2v 文生视频
            POST
          • wan-i2v 图生视频
            POST
        • deepseek
          • deepseek3.2
        • minimax
          • minimax2.7
          • minimax2.5
  • suno 即将上线,敬请期待
    • suno
      • sunoV2
        • 音乐查询
        • 创建音乐
        • 扩展音乐
        • 翻唱音乐
        • 上传并扩展音乐
        • 上传并翻唱音乐
        • 修改音乐片段
        • 音乐片段合并
        • 生成人声和伴奏
        • 获取音轨(MDMI)
        • 获取歌词
        • 获取MP4
        • 获取WAV
        • 获取歌词/音频时间线
        • 获取节拍
        • 获取tags
  1. qianwen

Qwen3-VL-8B-Instruct

POST
/v1/chat/completions

请求参数

Authorization
在 Header 添加参数
Authorization
,其值为在 Bearer 之后拼接 Token
示例:
Authorization: Bearer ********************
Header 参数

Body 参数application/json必填

示例
{
    "model": "Qwen3-VL-8B-Instruct",
    "stream": false,
    "messages": [
        {
            "role": "user",
            "content": [
                {
                    "type": "image_url",
                    "image_url": {
                        "url": "https://view-cache.book118.com/view31/M02/04/21/wKh2G2Vwes-ALXjAAACbCiT5Grc432.png"
                    }
                },
                {
                    "type": "text",
                    "text": "你是一名专业的图片分析师,擅长解析图片中的内容与文字。 要求: 1.有非文字,则简述图片的内容 2. 图片中没有图像只有文字,则返回`无效图片`"
                }
            ]
        }
    ]
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://wan.vnet.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "model": "Qwen3-VL-8B-Instruct",
    "stream": false,
    "messages": [
        {
            "role": "user",
            "content": [
                {
                    "type": "image_url",
                    "image_url": {
                        "url": "https://view-cache.book118.com/view31/M02/04/21/wKh2G2Vwes-ALXjAAACbCiT5Grc432.png"
                    }
                },
                {
                    "type": "text",
                    "text": "你是一名专业的图片分析师,擅长解析图片中的内容与文字。 要求: 1.有非文字,则简述图片的内容 2. 图片中没有图像只有文字,则返回`无效图片`"
                }
            ]
        }
    ]
}'

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
    "id": "chatcmpl-a32c0b2927549ba7",
    "object": "chat.completion",
    "created": 1779702289,
    "model": "Qwen3-VL-8B-Instruct",
    "choices": [
        {
            "index": 0,
            "message": {
                "role": "assistant",
                "content": "无效图片",
                "refusal": null,
                "annotations": null,
                "audio": null,
                "function_call": null,
                "tool_calls": [],
                "reasoning": null
            },
            "logprobs": null,
            "finish_reason": "stop",
            "stop_reason": null,
            "token_ids": null
        }
    ],
    "service_tier": null,
    "system_fingerprint": null,
    "usage": {
        "prompt_tokens": 931,
        "total_tokens": 934,
        "completion_tokens": 3,
        "prompt_tokens_details": null
    },
    "prompt_logprobs": null,
    "prompt_token_ids": null,
    "kv_transfer_params": null
}
修改于 2026-05-25 09:52:09
上一页
qwen3.6-plus
下一页
qwen-image-edit(图片编辑)
Built with